1 Reply Latest reply on Jul 15, 2010 9:44 PM by Jay Balunas

    Respin of M1 required because of JSF RI issue

    Jay Balunas Master

      For M1 we upgraded to the recently released JSF RI 2.0.3.  This had an issue in it that is causing https://jira.jboss.org/browse/RF-8937 and other issues.

       

      We need to downgrade RI back to 2.0.2 ( the same as with Alpha2 ).  I will repost bits, so QE can begin testing asap.

       

      Jay